From: [email-masked]
Date: Fri, 25 Apr 1997 01:14:36 -0400

---------- Forwarded message ----------
Date: Wed, 23 Apr 1997 18:58:50 +0100
From: [email-masked]
To: [email-masked]
Subject: Bickering
Sender: [email-masked]
Precedence: bulk
Reply-To: [email-masked]

Would all of you kindly continue your spat off-line?  I realize that
there is benefit in discussing the various theories of TC, but this has
gotten out of hand.  If this continues, the "static" on this list will,
IMHO, outweigh its informational value.  I will be forced to
unsubscribe, and I suspect others may be thinking the same thing. Can we
get back to the business at hand?
-- 
H. Alan Brehm, Ph. D.			Assistant Professor of NT
3000 6th Avenue				Southwestern Baptist Theol. Sem.
Fort Worth, Texas 76110			P. O. Box 22000
817-923-3008				Ft. Worth, TX 76122
817-922-9005 FAX			817-923-1921, ext. 6800
[email-masked]			817-921-8760 FAX
					[email-masked]

Visit My Home
Page-->http://pw1.netcom.com/~habrehm/professor.html									

"The highest reward for man's toil is not what he earns for it but what
he becomes by it"	--John Ruskin